<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.thermal.title">
                <target>Termale</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Benessere</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Vasche interne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Superficie d'acqua in mq vasche interne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Vasche esterne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Superficie d'acqua in mq vasche esterne</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Dotazioni area balneare</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Attrezzatura supplementare area balneazione</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Purificazione dell'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Profondità media dell'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Specchi d'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Separazione per non nuotatori</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Vasca terapeutica</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Piscina / piscina sportiva</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Vasca con musica subacquea</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Lago / specchio d'acqua naturale balneabile</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Idromassaggio</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Vasca con getti massaggianti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Vasca / canale con flusso d'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Bacino marino</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Vasca salina</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Spogliatoi</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Cabine singole</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Cabine familiari / grandi</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Armadietti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Asciugacapelli</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Docce</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sala di pronto soccorso</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Noleggio asciugamani</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Noleggio accappatoio</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Shop</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Dotazione supplementare area sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saune</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Applicazioni a freddo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Area di riposo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Sale relax: Numero</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Massaggi benessere</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Offerte benessere esotiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Softpack / pacchetti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Vasche con additivi per il bagno</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Scrub corpo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Offerte cosmetiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Spa privata</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Età minima bambini</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Servizio</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Denominazione terme</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Altitudine</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Clima</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Mezzo terapeutico</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Indicazioni terapeutiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Informazioni sulla cura ambulatoriale compatta</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Bagni terapeutici</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Offerte terapeutiche termali</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massaggi</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Approcci terapeutici olistici</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Altro</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tour come PDF</target>
            </trans-unit>
        </body>
    </file>
</xliff>
